.col0{
    width: 0!important;
}
.col12{
    width:100%!important;
}
/* OVERRIDE BASIC PAGINATION */
/*.pagination .prev,*/
/*.pagination .next {*/
    /*display: none;*/
/*}*/

/*.no-padding{ padding: 0!important; }*/
/*.hidden{ display: none!important; }*/

/*.pagination li {*/
    /*display: inline-block;*/
    /*padding: 2px 5px;*/
    /*margin: 0 5px 0 0;*/
/*}*/

/*.pagination li.active {*/
    /*background: #039be5;*/
/*}*/

/*.pagination li.active a {*/
    /*color: #fff;*/
    /*line-height: normal;*/
/*}*/

.dictionary-list .list-item:last-child hr {
    display: block !important;
}

.feedback .input_file,
.feedback .input_file2,
.feedback .input_file3 {
    margin-top: 60px;
}

.feedback .input_file .button-file,
.feedback .input_file2 .button-file,
.feedback .input_file3 .button-file {
    z-index: 0;
    position: absolute;
    width: 130px;
    height: 32px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    left: 10px;
    top: 5px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: rgb(66, 112, 89);
    color: #fff;
    cursor: pointer;
}

.b-faq .single {
    margin-bottom: 15px;
}

.b-faq .single .question {
    cursor: pointer;
    background-color: #e0f0ee52;
    margin-bottom: 5px;
}

.b-faq .single .answer {
    display: none;
    padding-left: 15px;
}

.b-faq .single .answer:before {
    content: "- ";
}

img {
    max-width: 100% !important;
}

.tabs-navigation a:hover {
    text-decoration: none;
}

.content-field a[href*=".doc"], .html-content.html a[href*=".doc"], .content-field a[href*=".xdoc"], .html-content.html a[href*=".xdoc"], .content-field a[href*=".Doc"], .html-content.html a[href*=".Doc"], .content-field a[href*=".DOC"], .html-content.html a[href*=".DOC"] {
    background: url(/img/filetypes/doc.png) no-repeat;
}

.content-field a[href*=".RTF"], .html-content.html a[href*=".RTF"], .content-field a[href*=".rtf"], .html-content.html a[href*=".rtf"], .content-field a[href*=".Rtf"], .html-content.html a[href*=".Rtf"] {
    background: url(/img/filetypes/rtf.png) no-repeat;
}

.content-field a[href*=".pdf"], .html-content.html a[href*=".pdf"], .content-field a[href*=".Pdf"], .html-content.html a[href*=".Pdf"], .content-field a[href*=".PDF"], .html-content.html a[href*=".PDF"] {
    background: url(/img/filetypes/pdf.png) no-repeat;
}

.content-field a[href*=".xls"], .html-content.html a[href*=".xls"], .content-field a[href*=".Xls"], .html-content.html a[href*=".Xls"], .content-field a[href*=".XLS"], .html-content.html a[href*=".XLS"] {
    background: url(/img/filetypes/xls.png) no-repeat;
}

.content-field a[href*=".ppt"], .html-content.html a[href*=".ppt"], .content-field a[href*=".Ppt"], .html-content.html a[href*=".Ppt"], .content-field a[href*=".PPT"], .html-content.html a[href*=".PPT"] {
    background: url(/img/filetypes/ppt.png) no-repeat;
}

.content-field a[href*=".mp3"], .html-content.html a[href*=".mp3"], .content-field a[href*=".MP3"], .html-content.html a[href*=".MP3"], .content-field a[href*=".Mp3"], .html-content.html a[href*=".Mp3"] {
    background: url(/img/filetypes/mp3.png) no-repeat;
}

.content-field a[href*=".png"], .html-content.html a[href*=".png"], .content-field a[href*=".Png"], .html-content.html a[href*=".Png"],
.content-field a[href*=".PNG"], .html-content.html a[href*=".PNG"], .content-field a[href*=".jpg"], .html-content.html a[href*=".jpg"],
.content-field a[href*=".Jpg"], .html-content.html a[href*=".Jpg"], .content-field a[href*=".JPG"], .html-content.html a[href*=".JPG"],
.content-field a[href*=".jpeg"], .html-content.html a[href*=".jpeg"], .content-field a[href*=".Jpeg"], .html-content.html a[href*=".Jpeg"],
.content-field a[href*=".JPEG"], .html-content.html a[href*=".JPEG"], .content-field a[href*=".gif"], .html-content.html a[href*=".gif"],
.content-field a[href*=".Gif"], .html-content.html a[href*=".Gif"], .content-field a[href*=".GIF"], .html-content.html a[href*=".GIF"],
.content-field a[href*=".tiff"], .html-content.html a[href*=".tiff"], .content-field a[href*=".Tiff"], .html-content.html a[href*=".Tiff"],
.content-field a[href*=".TIFF"], .html-content.html a[href*=".TIFF"], .content-field a[href*=".tif"], .html-content.html a[href*=".tif"],
.content-field a[href*=".Tif"], .html-content.html a[href*=".Tif"], .content-field a[href*=".TIF"], .html-content.html a[href*=".TIF"] {
    background: url(/img/filetypes/img.png) no-repeat;
}

.dictionary_item > div {
    max-width: 100%;
    /*
    overflow-x: auto;
    */
}
.dictionary_item .dictionary-image-holder{
    margin-bottom:5px!important;
}

.dictionary_item .field-html div{
    padding-top:0;
}
.b-map {
    position: relative;
}

.b-map svg {
    width: 100%;
    /*
    height: auto;
    */
    height: 800px;
    max-height: 100vh;
}

.b-map svg g {
    cursor: pointer;
}

.b-map svg g path {
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.b-map svg g:hover > path {
    fill-opacity: 0.5;
}

.b-map .modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 999;
    overflow-y: auto;
}

.b-map .modal-description {
    position: relative;
    width: 100%;
    max-width: 830px;
    background-color: #fff;
    border: 1px solid #333;
    border-radius: 4px;
    color: #000000;
    left: 50%;
    top: 50px;
    margin-bottom: 50px;
    transform: translateX(-50%);
    padding: 20px 15px;
}

.b-map .modal-description .header {
    position: relative;
    min-height: 40px;
    font-size: 20px;
    font-weight: 600;
    border-bottom: 1px solid;
}

.b-map .modal-description .header .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0;
    top: 0;
    cursor: pointer;
}

.b-map .modal-description .header .close span {
    position: absolute;
    height: 2px;
    width: 100%;
    background: #000;
    top: 50%;
}

.b-map .modal-description .header .close span:last-child {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.b-map .modal-description .header .close span:first-child {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.b-map .modal-description .flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.b-map .modal-description .flex.no-wrap {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.b-map .modal-description .flex > div {
    -webkit-flex: auto;
    flex: auto;
    margin-bottom: 15px;
}

.b-map .modal-description p {
    margin: 0;
}

.b-map .modal-description .body {
    padding-top: 15px;
}

.b-map .modal-description .body .image {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-right: 20px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    min-width: 300px;
}

.b-map .modal-description .body .image img {
    max-width: 200px !important;
    width: 100%;
    height: auto;
}

.b-map .modal-description .body .body-header {
    font-weight: 600;
    font-size: 18px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    margin-bottom: 10px;
    width: 100%;
}

.b-map .modal-description .body .information {
    margin-bottom: 10px;
}

.b-map .modal-description .body .information-header {
    font-weight: 600;
}

.b-map .modal-description .body .table {
    position: relative;
}

.tabs-navigation-sidebar {
    display: table;
    width: 100%;
    background-color: #e0efee;
    margin-top: 0;
    border-bottom: none;
}

.tabs-navigation-sidebar a {
    display: block;
}

.tabs-navigation-sidebar .tab-button {
    display: block;
    text-align: left;
    background-color: #e0efee;
    cursor: pointer;
    padding: 0;
    padding-left: 10px;
    padding-right: 10px;
    border: 0
}


.tabs-navigation-sidebar .tab-button.active-tab {
    border: 0;
    /*
    border-top: 1px solid #427059;
    border-bottom: 1px solid #427059;
    */
}

.tabs-navigation-sidebar .tab-content {
    display: block;
    text-align: left;
    cursor: pointer;
    padding: 10px;
    padding-left: 0;
    padding-right: 0;
    border-top: 1px solid #427059;
    border-left: 0;
    border-right: 0;
}

.tabs-navigation-sidebar .tab-button label {
    font-weight: 300;
}

.tabs-navigation-sidebar .tab-button:hover {
    border: 0;
}

.tabs-navigation-sidebar a:first-child .tab-content {
    border-top: 0;
}

.tabs-navigation-sidebar a.active-tab + a .tab-content {
    border-top: 0 !important;
}

.dictionary_item table,
.dictionary_item td,
.dictionary_item th {
    border-collapse: collapse;
    border: 1px solid #333 !important;
}

/*
.content-field table,
.html-content.html table {
    max-width: 100% !important;
    width: 100% !important;
    table-layout : fixed!important;
    word-wrap: break-word;
}
*/

/*
.content-field table td,
.html-content.html table td {
    width: auto !important;
}
*/

@media screen and (max-width: 768px) {
    .content > div.content-item:first-child .breadcrumb {
        margin-top: 50px;
    }

    .b-map .modal-description .flex.no-wrap {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 540px) {
    .b-widget-links-news .link {
        width: 100% !important;
        margin-bottom: 15px !important;
    }
}


.b-news-widget{
    background-color: rgb(232, 244, 244);
    margin-bottom: 0px;
}

.b-news-widget .site-block-header{
    padding: 20px 0px 0px 20px;
    margin-bottom:20px;
}
.b-news-widget time{
    margin: 20px 0px 25px;
}
.b-news-widget .site-block-link{
    height: 80px;
}
.b-news-widget .block-link-index{
    float: right;
    border-radius: 0px!important;
    background-color: rgb(66, 112, 89)!important;
    margin-right: 20px!important;
}
.b-news-widget .dictionary-image-holder{
    height: 225px;
}

.b-news-widget .dictionary-list{
    padding-left:10px;
    padding-right: 10px;
    margin-top: 20px;
}
.b-news-widget .list-item{
    width: 33.3333%;
    float: left;
    padding-left:10px;
    padding-right:10px;
}

.bootstrap_calendar .datepicker table{
    border-spacing: 0!important;
}

.b-menu-cards{

}


.b-menu-cards ul.menu li a{
    font-size: 16px!important;
    line-height: 150%;
    width:80%;
}
@media (max-width: 1024px) {
    .b-menu-cards ul.menu li a{
        font-size: 14px!important;
    }
}
.b-mobile-menu__backward-link:before {
    content: "\f053"!important;
    margin-left: 16px;
    position: relative!important;
}


/* */
.b-big-tabs .tabs-navigation{
    border-bottom: 0!important;
}
.b-big-tabs .tabs-navigation .tab-button.active-tab {
    background-color: #fff;
    cursor: default;
    border-top: 1px solid #e8effb;
    border-left: 1px solid #e8effb;
    border-right: 1px solid #e8effb;
    border-bottom: 1px solid #fff;
}

/**/
.b-mobile-search{
    display: block;
    padding: 10px 22px;
    width: 100%;

    float: right;
}

.b-mobile-search__form{
    display: table;
    position: relative;
    width: 100%;
    margin: 0;
}

.b-mobile-search__search-input{
    display: table-cell;
    width: 100%;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    overflow: hidden;
    text-overflow: ellipse;

    background: #e9f1f5 !important;
    height: 50px !important;
    color: #7e7e7e !important;
    font-size: 1em !important;
    border-radius: 3px !important;
    box-sizing: border-box!important;
}

.b-mobile-search__search-submit{
    position: absolute;
    right: 0;
    background: 0;
    color: #7e7e7e !important;
    top: 10px !important;
    padding: 0 10px 0 5px;
    font-size: 1.2em;
}


@media only screen and (max-width: 950px), only screen and (max-device-width: 950px) {

    .tabs-navigation-sidebar.tabs-navigation .tab-button {
        display: block!important;
        width: 100%!important;
        overflow: hidden;
        padding-left:10px;
        padding-right: 10px;
        /*
        width: 49%;
        padding: 0 !important
        */
    }
}

.tabs-navigation .tab-button span{
    color: #4f6875;
}
.tabs-navigation .tab-button.active-tab span{
    color: #fff;
}


/* pager >> */
.js-pager-control-item{
    padding: 4px;
    cursor:pointer;
}


.js-pager-control-item.active{
    background: #039be5;
    color: #FFF;
}
/* <<pager */

